@charset "utf-8";
/* CSS Document */

.texte a {
	color: #796A57;
    font-family: Tahoma,Geneva,sans-serif;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}

#block-admin-display-form {
	color: #796A57;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
}

#block-admin-display-form a {
	color: #796A57;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

#block-admin-display-form th {
	color: #796A57;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
}

#col-right-li2.node-portail4 {
	padding:17px 21px;
	width:878px;
}

#menu-left li.long a {
	padding:5px 0 5px 16px;
	line-height:14px;
	cursor: pointer;
}

#menu-left ul.menu li.expanded ul.menu li a {
	float:left;
	width:201px;
	background:none;
	margin:0;
	padding-left:17px;
	padding-bottom:5px;
	padding-right:0px;
	padding-top:5px;
	line-height:15px;
	color:#837c77;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	cursor: pointer;
}

#menu-left ul.menu li.expanded ul.menu li a:hover, 
#menu-left ul.menu li.expanded ul.menu li a.active {
	color:#d05547;
}

#menu-left ul.menu li.expanded ul.menu li.expanded ul.menu li a {
	float:left;
	line-height:20px;
	width:191px;
	padding-left:12px;
	margin-left:26px;
	color:#837c77;
	font-weight:normal;
	text-transform:none;
	font-size:11px;
	background:url(../files/jpg/puce2.jpg) no-repeat left;	
	cursor: pointer;
}

#menu-left ul.menu li.expanded ul.menu li.expanded ul.menu li a:hover, 
#menu-left ul.menu li.expanded ul.menu li.expanded ul.menu li a.active {
	color:#d05547;
}

.answer-theme {
     float:left;
	 width:635px;
	 padding:10px 0 14px 11px;
	 color:#796A57;
	 display:none;
}

.collapsed {
	display:block;
}

.answer-theme a {
	color:#837c77;
	cursor: pointer;
	text-decoration: underline;
}

.boxed-inter5 {
	background:url(../files/jpg/img1.jpg) no-repeat;
	width:230px;
	position:relative;
	float:left;
	height:230px;
	padding:0px 0 0 0px;
	text-align:center;
	z-index:29;
	
}

.boxed-inter5 .container4 {
	float:left;
	padding:89px 0 0 20px;background:url(../files/jpg/img1.jpg) no-repeat;
	width:210px;
}

.boxed-inter5 .container5 {
    left: 0;
    position: absolute;
    top: 17px;
    width: 230px;
}

#show-contact-forms label,
#print-mail-form label {
	float:left;
	background-color:transparent;
	line-height:20px;
	padding:0 20px 0 4px;
	color:#000;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:right;
	width:152px;
	font-weight:normal;
}
.ctt_line { width:507px; float: left; padding-bottom: 10px;}
.ctt_line div.rowElem5 {padding-bottom: 0px; }
.ctt_line .txt-error, .contact .ctt_line .txt-error { margin-right:122px; margin-top:-8px; text-align:right; color:#A30000;}
.candidature .ctt_line .txt-error, .contact .ctt_line .txt-error { float:left; font-size:11px; width:250px; margin:0 0 0 10px; text-align:left;}
.candidature .ctt_line, .contact .ctt_line { width:832px;}

div.messages {
	float: left;
    padding: 25px 0px 25px 25px;
    width: 612px;
    border: 1px solid #b8d3e5;
    margin-top:25px;
}

div.status {
  color: #33a333;
  border: 1px solid #c7f2c8;
}

div.error {
  color: #a30000;
  background-color: #FFCCCC;
  border: 1px solid #DD7777;
}

#menu-liste h2.title {
	display:none;
}

#menu-left #title-portail1 {
	background-color: #E66B56;
	background-image: none;
}

#menu-left #title-portail2 {
	background-color: #E66B56;
	background-image: none;
}

#menu-left #title-portail3 {
	background-color: #662351;
	background-image: none;
}

#menu-left #title-portail4 {
	background-color: #32327F;
	background-image: none;
}

#menu-left #title-portail5 {
	background-color: #657DBE;
	background-image: none;
}

#menu-left #title-portail6 {
	background-color: #C4B422;
	background-image: none;
}

#menu-left #submenu-portail1 li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail1 li.expanded ul.menu li a.active {
	color:#d05547;
}

#menu-left #submenu-portail1 li.expanded ul.menu li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail1 li.expanded ul.menu li.expanded ul.menu li a.active {
	color:#d05547;
}

#menu-left #submenu-portail2 li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail2 li.expanded ul.menu li a.active {
	color:#d05547;
}

#menu-left #submenu-portail2 li.expanded ul.menu li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail2 li.expanded ul.menu li.expanded ul.menu li a.active {
	color:#d05547;
}

#menu-left #submenu-portail3 li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail3 li.expanded ul.menu li a.active {
	color:#662351;
}

#menu-left #submenu-portail3 li.expanded ul.menu li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail3 li.expanded ul.menu li.expanded ul.menu li a.active {
	color:#662351;
}

#menu-left #submenu-portail4 li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail4 li.expanded ul.menu li a.active {
	color:#32327F;
}

#menu-left #submenu-portail4 li.expanded ul.menu li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail4 li.expanded ul.menu li.expanded ul.menu li a.active {
	color:#32327F;
}

#menu-left #submenu-portail5 li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail5 li.expanded ul.menu li a.active {
	color:#657DBE;
}

#menu-left #submenu-portail5 li.expanded ul.menu li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail5 li.expanded ul.menu li.expanded ul.menu li a.active {
	color:#657DBE;
}

#menu-left #submenu-portail6 li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail6 li.expanded ul.menu li a.active {
	color:#C4B422;
}

#menu-left #submenu-portail6 li.expanded ul.menu li.expanded ul.menu li a:hover, 
#menu-left #submenu-portail6 li.expanded ul.menu li.expanded ul.menu li a.active{
	color:#C4B422;
}
/*
.node-portail1 .submit-left {
	background:url(../files/jpg/left-portail1.jpg) no-repeat center left;
	color:#e66b56;
}
	
.node-portail1 .submit-right {
	background:url(../files/jpg/right-portail1.jpg) no-repeat center right;
	color:#e66b56;
}

.node-portail2 .submit-left {
	background:url(../files/jpg/left-portail1.jpg) no-repeat center left;
	color:#e66b56;
}
	
.node-portail2 .submit-right {
	background:url(../files/jpg/right-portail1.jpg) no-repeat center right;
	color:#e66b56;
}

.node-portail3 .submit-left {
	background:url(../files/jpg/left-portail3.jpg) no-repeat center left;
	color:#662351;
}
	
.node-portail3 .submit-right {
	background:url(../files/jpg/right-portail3.jpg) no-repeat center right;
	color:#662351;
}

.node-portail4 .submit-left {
	background:url(../files/jpg/left-portail4.jpg) no-repeat center left;
	color:#32327F;
}

.node-portail4 .submit-right {
	background:url(../files/jpg/right-portail4.jpg) no-repeat center right;
	color:#32327F;
}

.node-portail5 .submit-left {
	background:url(../files/jpg/left-portail5.jpg) no-repeat center left;
	color:#657DBE;
}
	
.node-portail5 .submit-right{
	background:url(../files/jpg/right-portail5.jpg) no-repeat center right;
	color:#657DBE;
}

.node-portail6 .submit-left {
	background:url(../files/jpg/left-portail6.jpg) no-repeat center left;
	color:#C4B422;
}
	
.node-portail6 .submit-right {
	background:url(../files/jpg/right-portail6.jpg) no-repeat center right;
	color:#C4B422;
}
*/
.submit-savoir-plus {
	color: #FFFFFF;
	cursor: pointer;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 13px;
	left: 20px;
	position: absolute;
	text-decoration: underline;
	top: 185px;
}

.divimmo {
	position:relative;
}

.divimmo .contenue {
	position:absolute;
	top:50px;
	left:20px;
	width: 182px;
}

#portail-portail1 a.submit-plus2, 
#portail-portail1 a.submit-plus,
#portail-portail2 a.submit-plus2, 
#portail-portail2 a.submit-plus {
	color:#E66B56
}

#portail-portail1 .boxgrid2,
#portail-portail2 .boxgrid2 {
	border-top:5px solid #E66B56
}

#portail-portail1 .boxgrid3,
#portail-portail2 .boxgrid3 {
	border-top:5px solid #E66B56
}

#portail-portail1 .boxgrid6,
#portail-portail2 .boxgrid6 {
	border-top:5px solid #E66B56
}

#portail-portail3 a.submit-plus2, 
#portail-portail3 a.submit-plus{
	color:#662351
}

#portail-portail3 .boxgrid2 {
	border-top:5px solid #662351
}

#portail-portail3 .boxgrid3 {
	border-top:5px solid #662351
}

#portail-portail3 .boxgrid6 {
	border-top:5px solid #662351
}

#portail-portail4 a.submit-plus2, 
#portail-portail4 a.submit-plus {
	color:#32327F
}

#portail-portail4 .boxgrid2 {
	border-top:5px solid #32327F
}

#portail-portail4 .boxgrid3 {
	border-top:5px solid #32327F
}

#portail-portail4 .boxgrid6 {
	border-top:5px solid #32327F
}

#portail-portail5 a.submit-plus2, 
#portail-portail5 a.submit-plus{
	color:#657DBE
}

#portail-portail5 .boxgrid2 {
	border-top:5px solid #657DBE
}

#portail-portail5 .boxgrid3 {
	border-top:5px solid #657DBE
}

#portail-portail5 .boxgrid6 {
	border-top:5px solid #657DBE
}

#portail-portail6 a.submit-plus2, 
#portail-portail6 a.submit-plus {
	color:#C4B422
}

#portail-portail6 .boxgrid2 {
	border-top:5px solid #C4B422
}

#portail-portail6 .boxgrid3 {
	border-top:5px solid #C4B422
}

#portail-portail6 .boxgrid6 {
	border-top:5px solid #C4B422
}